ISCS#FEP - Feature #3420
05/20/2024 10:54 AM - jiawei mao

Status: Resolved Start date: 05/20/2024

Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.0.6 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCS#FEP - Feature #2625: 00000000 Resolved 10/08/2022
Related to ISCS#FEP - Feature #2727: 1000000000000000 Resolved 11/28/2022

History

#1 - 05/20/2024 10:54 AM - jiawei mao
- Related to Feature #2641: webl0000000000000000000000 added

#2 - 05/20/2024 10:55 AM - jiawei mao
- Related to Feature #2638: webl 000000000 added

#3 - 05/20/2024 10:55 AM - jiawei mao
- Related to Feature #2625:000000000 added

#4 - 05/20/2024 10:59 AM - jiawei mao
- Related to Feature #2727:0000000000000000 added

#5 - 05/21/2024 10:44 AM - jiawei mao
- File00DD0DDO0ODODDD_YZdocx added
- File0DD0DDO0D0D0DD .docx added
#6 - 05/21/2024 10:54 AM - jiawei mao
- Related to deleted (Feature #2638: webl 000000000)

#7 - 05/21/2024 10:54 AM - jiawei mao
- Related to deleted (Feature #2641: webl 0000000000000000000000)

03/14/2025

1/2




#8 - 05/24/2024 03:06 PM - xiangyang li

- Target version set to 3.0.6

#9 - 07/19/2024 06:06 PM - jiawei mao

- Status changed from New to Resolved

Files

000000000000_YZ.docx 274 KB 05/21/2024 jiawei mao

000000000000 .doex 142 KB 05/21/2024 jiawei mao
